﻿@model BaseMVC.Models.CargaInicial
@using System.Web.UI.WebControls
@using System.Web.Helpers.Resources
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    
    @Styles.Render("~/Content/AdminLTE_CSS")
</head>
<body class="hold-transition skin-blue fixed sidebar-mini" id="Body_Layout" ng-app="BaseMVC">
    <div class="wrapper" style="background-color:#ECF0F5">
        @Html.Partial("Maestro/_NavLTE", Model)
        <div class="content-wrapper" >
            @RenderBody()

        </div>
        @Html.Partial("Maestro/_PanelDerecho", Model)
    </div>
    @Styles.Render("~/Content/MaterialIcons")
    @Styles.Render("~/Content/General_CSS")
    @Styles.Render("~/Content/Material_CSS")
    @Scripts.Render("~/bundles/Angular")
    @Scripts.Render("~/bundles/AdminLTE")

    @Scripts.Render("~/bundles/Areas/Maestro")

   
</body>

</html>
